body {
    margin: 0;
    font-family: Arial;
    background-image: url(../assets/Background1.png);
    background-size: cover;
    display: flex;
    flex-direction: column;
}

.content {
    height: calc(100vh - 14rem);
    justify-content: space-evenly;
    display: flex;
    align-items: center;
    /* width: 100vw; */
}

.contact-us-modal {
    background-color: white;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.356);
    padding: 2rem;
    border-radius: 10px;
    width: fit-content;
    height: fit-content;
    max-width: 30rem;
    margin-top: 5rem;
    margin-bottom: 10rem;
    margin-left: .5rem;
    margin-right: .5rem;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-us-modal h1 {
    border-bottom: 2px solid rgba(0, 0, 0, 0.295);
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    font-weight: 500;
    margin-top: 0;
}

/* responsive content design */
@media only screen and (max-width: 464px) {
    .contact-us-modal {
        text-align: center;
    }
}

@media only screen and (max-height: 660px) {
    .content {
        height: auto;
    }
}
/* end of responsive design */
